<?xml version="1.0" encoding="UTF8"?>
<items>
<main>
	<table>votes_an</table>
	<increment>vote_id</increment>
	<title>Контент. Варианты ответов</title>
</main>
<item>
	<column>vote_id</column>
	<title>ID</title>
	<type>increment</type>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
</item>
<item>
	<column>poll_id</column>
	<title>Опрос</title>
	<type>lookup</type>
	<lookup>
		<table>poll_an</table>
		<id>poll_id</id>
		<column>polltitle</column>
		<order>polldate DESC</order>
	</lookup>
	<view>
		<table>True</table>
		<form>True</form>
	</view>	
	<filter>True</filter>
</item>
<item>
	<column>variant</column>
	<title>Вариант</title>
	<type>text</type>
	<col>80</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
</items>